@charset "UTF-8";
/* CSS Document */

body{background-color:#FFF; margin:0 auto; top:0; left:0;}

#main{width:1000px; margin:0 auto; text-align:center;}
#menu{width:240px; height:800px; margin-top:15px; float:left;}

.r-contents{text-align:center;float:left; padding:0 0 20px 20px; width:700px;}


.t-right-bnr{ width:470px; height:60px; margin:15px 0px 0 0; float:right; }
.t-left-bnr{ width:380px; margin:15px 0px 0 7px; float:left; letter-spacing:0em;;}

.oshirase{font-weight:bold; color:#F33; text-align:left;}
.alarm2015{ height:48px; padding:10px 5px 0 5px; margin:0 0px 0 10px; 
border:#F33 1px dotted; background-color:#CFF; text-align:left; 
font-size:11px; line-height:170%;}

#middle{ width:800px; margin-left:15px; float:left;}

#alarm{ margin:10px; padding:10px; border:#F90 2px dotted; font-size:12px; letter-spacing:0.05em; text-align:center; line-height:150%; background-color:#FFC; }
#alarm a{color:#F90; text-decoration:none; font-size:16px}
#alarm a:hover{text-decoration:underline;}

#alarm2{ margin:10px; padding:10px; border:#F33 2px dotted;
text-align:center; line-height:150%; background-color:#CFF; }

.a-text{ font-size:12px; letter-spacing:0.03em; color:#333; font-weight:bold; }
.red{color:#f33; font-weight:bold;}


#topbnr{ float:left;}

.rb{border: #9CF 2px solid; width:280px; float:right;margin:20px 0px 5px 0;}
.fb-title{width:275px; float:right; padding:5px 10px 0px 5px; text-align:right; font-size:11px;
 margin:0px 0px 0px 0; color:#2d4485; }
.fb-window{width:290px; height:55px; float:right; margin:0px -10px 0 0px;
 padding:0px 5px 10px 0px; }


hr.blue{ border:none; border-bottom:2px #5075B0 dotted; margin:20px 50px;}

.tac{ text-align:center;}
.tal{ text-align:left;}
.ls0{letter-spacing:0;}
.lh175{ line-height:175%;}

/*ワンダーストリート*/
.oshirase{ text-align:center; color:#ED2225; font-size:14px; line-height:130%;}